RubyGems Navigation menu

guard-bundler 2.2.1

Guard::Bundler automatically install/update your gem bundle when needed

Versies:

  1. 3.0.0 - December 23, 2019 (7,5 KB)
  2. 2.2.1 - January 16, 2019 (7,5 KB)
  3. 2.2.0 - January 10, 2019 (7,5 KB)
  4. 2.1.0 - December 11, 2014 (7,5 KB)
  5. 2.0.0 - October 30, 2013 (7 KB)
Toon alle versies (10 totaal)

Runtime afhankelijkheden (3):

  • bundler >= 1.3.0, < 3
  • guard ~> 2.2
  • guard-compat ~> 1.1
  • Eigenaren:

    Authors:

    • Yann Lugrin

    SHA 256 checksum:

    c2f8ad69d7c38775f0e60ff3a8a97df3e1b925a51553916fcd97f8c391435152

    Total downloads 5.692.513

    Voor deze versie 1.497.176

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: